Tue, 07 Dec 2021 23:09:16 EST

Information for RPM zeromq-4.0.4-1.ru.i386.rpm

ID26303
Namezeromq
Version4.0.4
Release1.ru
Epoch
Archi386
SummarySoftware library for fast, message-based applications
DescriptionThe 0MQ lightweight messaging kernel is a library which extends the standard socket interfaces with features traditionally provided by specialized messaging middle-ware products. 0MQ sockets provide an abstraction of asynchronous message queues, multiple messaging patterns, message filtering (subscriptions), seamless access to multiple transport protocols and more. This package contains the ZeroMQ shared library.
Build Time2015-03-30 19:24:17 GMT
Size627479
Payload Hasha7ee314a06228f6492b7b6496f1631e6
Buildrootcentos5-rutgers-staging-build-4541-6802
Provides
libzmq.so.3
zeromq = 4.0.4-1.ru
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.2)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GCC_3.4)
libgcc_s.so.1(GLIBC_2.0)
libm.so.6
libm.so.6(GLIBC_2.0)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.3.2)
librt.so.1
librt.so.1(GLIBC_2.2)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
libzmq.so.3
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Obsoletes
libzmq3
zeromq-utils < 2.1.3-1
zeromq3
Conflicts No Conflicts
Files
1 through 9 of 9
Name ascending sort Size
/usr/bin/curve_keygen3948
/usr/lib/libzmq.so.315
/usr/lib/libzmq.so.3.1.0659628
/usr/share/doc/zeromq-4.0.44096
/usr/share/doc/zeromq-4.0.4/AUTHORS4341
/usr/share/doc/zeromq-4.0.4/COPYING35149
/usr/share/doc/zeromq-4.0.4/COPYING.LESSER8504
/usr/share/doc/zeromq-4.0.4/ChangeLog1203976
/usr/share/doc/zeromq-4.0.4/NEWS18691
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-4544-6803 expired yes
centos5-rutgers-staging-build-4543-6803 expired yes